[Main]
File=<UnInstall.SB Settings File>
Version=01.00
[Settings]
ProgramName=WinHide.SB
ProgramVers=2.1.3.2k.lang
FormClass=TFormFirstHelp
AutoRunName=WinHide
[SettingsFiles]
\ErrorLog\Error.Log
\Settings\ULangSettings.ini
\Settings\UAUSettings.ini
\Settings\UARSettings.ini
\Settings\WHSettings.ini
\Settings\WHConstantly.ini
\Settings\WHNewVersion210_LastCheck.ini
\Settings\WHNewVersion210_CNVTrue.txt
\Settings\WHNewVersion210_CNVTrueEng.txt
\Settings\WHNewVersion220_LastCheck.ini
\Settings\WHNewVersion220_CNVTrue.txt
\Settings\WHNewVersion220_CNVTrueEng.txt
\Settings\WHNewVersion221_LastCheck.ini
\Settings\WHNewVersion221_CNVTrue.txt
\Settings\WHNewVersion221_CNVTrueEng.txt
\Settings\WHNewVersion210_CheckTrue
\Settings\WHNewVersion220_CheckTrue
\Settings\WHNewVersion221_CheckTrue
\Settings\WHNewVersion212_LastCheck.ini
\Settings\WHNewVersion212_CNVTrue.txt
\Settings\WHNewVersion212_CNVTrueEng.txt
\Settings\WHNewVersion212_CheckTrue
\Settings\WHNewVersion213_LastCheck.ini
\Settings\WHNewVersion213_CNVTrue.txt
\Settings\WHNewVersion213_CNVTrueEng.txt
\Settings\WHNewVersion213_CheckTrue
[AppDataSettingsFiles]
\WinHide.SB\ULangSettings.ini
\WinHide.SB\UAUSettings.ini
\WinHide.SB\UARSettings.ini
\WinHide.SB\WHSettings.ini
\WinHide.SB\WHConstantly.ini
\WinHide.SB\WHNewVersion221_LastCheck.ini
\WinHide.SB\WHNewVersion221_CNVTrue.txt
\WinHide.SB\WHNewVersion221_CNVTrueEng.txt
\WinHide.SB\WHNewVersion221_CheckTrue
\WinHide.SB\WHNewVersion212_LastCheck.ini
\WinHide.SB\WHNewVersion212_CNVTrue.txt
\WinHide.SB\WHNewVersion212_CNVTrueEng.txt
\WinHide.SB\WHNewVersion212_CheckTrue
\WinHide.SB\WHNewVersion213_LastCheck.ini
\WinHide.SB\WHNewVersion213_CNVTrue.txt
\WinHide.SB\WHNewVersion213_CNVTrueEng.txt
\WinHide.SB\WHNewVersion213_CheckTrue
\WinHide.SB\TCounter.ini
\WinHide.SB\TNCounter.ini
\WinHide.SB\ECounter.ini
\WinHide.SB\LCounter.ini
\WinHide.SB\TmpCnt.ini
[TmpFiles]
Temp.mht
TmpCnt.ini
WHStartTime.ini
HideWin.ini
ConHide.ini
WHNewVersion210_CheckReady
WHNewVersion210_CNVFalse
WHNewVersion220_CheckReady
WHNewVersion220_CNVFalse
WHNewVersion221_CheckReady
WHNewVersion221_CNVFalse
WHNewVersion212_CheckReady
WHNewVersion212_CNVFalse
WHNewVersion213_CheckReady
WHNewVersion213_CNVFalse
WinHide.SB 2.0.0Error.tmp
Error.Log.htm
UnInstaller.SB.htm
[InstallFiles]
\Language\English\English.txt
\Language\English\Help\Error.htm
\Language\English\Help\Faq.htm
\Language\English\Help\HelpSub.htm
\Language\English\Help\history.htm
\Language\English\Help\index.htm
\Language\English\Help\left.htm
\Language\English\Help\left1.htm
\Language\English\Help\licence.htm
\Language\English\Help\Main.htm
\Language\English\Help\MainHelp.htm
\Language\English\Help\OtherSoft.htm
\Language\English\Help\Resourse\Anim.gif
\Language\English\Help\Resourse\BG.GIF
\Language\English\Help\Resourse\Bottom.js
\Language\English\Help\Resourse\Head.js
\Language\English\Help\Resourse\logo.gif
\Language\English\Help\Resourse\logoM.gif
\Language\English\Help\Resourse\Style.css
\Language\English\Help\UseHelp.htm
\Language\English\UAULanguage.txt
\Language\English\UEPLanguage.txt
\Language\English\UnInstaller.txt
\Language\English\UOCL_Language.txt
\Language\English\UPLanguage.txt
\Language\English\ULanguage.txt
\Language\English\big.gif
\Language\English\Help\Resourse\Banner.jpg
\Language\English\Help\Resourse\E107.gif
\Language\English\Help\Resourse\HoMM3.gif
\Language\English\Help\Resourse\HoMM3AA.gif
\Language\English\Help\Resourse\HoMM3Asia.GIF
\Language\English\Help\Resourse\plc_en.jpg
\Language\English\Help\Resourse\pr4.jpg
\Language\English\Help\Resourse\pr5.gif
\Language\English\Help\Resourse\prpt.JPG
\Language\English\Help\Resourse\pt.JPG
\Language\English\Help\Resourse\SS2.gif
\Language\English\Help\Resourse\wh.JPG
\Language\Russian\big.gif
\Language\Russian\small.gif
\Language\Russian\Help\Resourse\1.jpg
\Language\Russian\Help\Resourse\2.jpg
\Language\Russian\Help\Resourse\4.jpg
\Language\Russian\Help\Resourse\5.gif
\Language\Russian\Help\Resourse\Banner.jpg
\Language\Russian\Help\Resourse\HoMM3.gif
\Language\Russian\Help\Resourse\HoMM3AA.gif
\Language\Russian\Help\Resourse\HoMM3Asia.GIF
\Language\Russian\Help\Resourse\pr1.jpg
\Language\Russian\Help\Resourse\pr2.jpg
\Language\Russian\Help\Resourse\pr4.jpg
\Language\Russian\Help\Resourse\pr5.gif
\Language\Russian\Help\Resourse\prpt.JPG
\Language\Russian\Help\Resourse\prssc3.jpg
\Language\Russian\Help\Resourse\pt.JPG
\Language\Russian\Help\Resourse\r_E107.gif
\Language\Russian\Help\Resourse\r_SP_QIP.gif
\Language\Russian\Help\Resourse\r_SS2.gif
\Language\Russian\Help\Resourse\ssc3.jpg
\Language\Russian\Help\Error.htm
\Language\Russian\Help\Faq.htm
\Language\Russian\Help\HelpSub.htm
\Language\Russian\Help\history.htm
\Language\Russian\Help\index.htm
\Language\Russian\Help\left.htm
\Language\Russian\Help\left1.htm
\Language\Russian\Help\licence.htm
\Language\Russian\Help\Main.htm
\Language\Russian\Help\MainHelp.htm
\Language\Russian\Help\OtherSoft.htm
\Language\Russian\Help\Resourse\Anim.gif
\Language\Russian\Help\Resourse\BG.GIF
\Language\Russian\Help\Resourse\Bottom.js
\Language\Russian\Help\Resourse\Head.js
\Language\Russian\Help\Resourse\logo.gif
\Language\Russian\Help\Resourse\logoM.gif
\Language\Russian\Help\Resourse\Style.css
\Language\Russian\Help\UseHelp.htm
\Language\Russkii\Russkii.txt
\Language\Russkii\UAULanguage.txt
\Language\Russkii\UEPLanguage.txt
\Language\Russkii\UnInstaller.txt
\Language\Russkii\UOCL_Language.txt
\Language\Russkii\UPLanguage.txt
\Language\Russkii\ULanguage.txt
\Resource\AutoCheckNV2.exe
\Resource\Temp.mht
\Resource\HidePE.dll
\Resource\Uninstall.ini
\Resource\TCounter.ini
\Resource\TNCounter.ini
\Resource\ECounter.ini
\Resource\LCounter.ini
\Resource\TmpCnt.ini
Help.htm
Помощь.htm
ReadMe [Rus].txt
ReadMe [Eng].txt
WinHide.SB on the Web.url
Сайт WinHide.SB в Интернете.url
UnInstaller.SB.exe
WinHide.SB.exe